<!DOCTYPE html>
<html lang="en">
  <head>
    <title>Mechpro</title>
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta charset="UTF-8" />

    <link href="images/favicon.ico" rel="icon" />
    <link
      href="https://fonts.googleapis.com/css?family=Open+Sans:400,700%7CPoppins:400,500"
      rel="stylesheet"
    />
    <link href="css/ionicons.css" rel="stylesheet" />
    <link href="css/jquery.classycountdown.css" rel="stylesheet" />
    <link href="css/styles.css" rel="stylesheet" />
    <link href="css/responsive.css" rel="stylesheet" />
    <link href="css/font-awesome/font-awesome.min.css" rel="stylesheet" />
  </head>
  <body>
    <div
      class="main-area center-text"
      style="background-image:url(images/background.jpeg);"
    >
      <div class="display-table">
        <div class="display-table-cell">
          <div class="commingsoon-card">
            <img src="images/full_logo.jpeg" alt="logo" />
            <h1 class="title"><b>Coming Soon</b></h1>
            <p class="desc">
              Our website is currently under construction. We Should be back
              shortly. Thank you for your patience.
            </p>
            <p class="contact">
              <i class="fa fa-envelope" aria-hidden="true"></i>
              mechpro@mechproltd.com
            </p>
          </div>
        </div>
      </div>
    </div>
  </body>
</html>
